/* TODO:
- Add Firefox support for border radius
- Check mobile version
*/

@font-face {
  font-family: open_dyslexic2_regular;
  src: url(../fonts/open_dyslexic/OpenDyslexic-Regular.otf);
}

@font-face {
  font-family: open_dyslexic2_mono_regular;
  src: url(../fonts/open_dyslexic/OpenDyslexicMono-Regular.otf);
}

@font-face {
  font-family: open_dyslexic2_alta_regular;
  src: url(../fonts/open_dyslexic/OpenDyslexicAlta-Regular.otf);
}

@font-face {
  font-family: seanchlo_dubh;
  src: url(../fonts/seanchlo-dubh/SEAN-D.TTF);
}

@font-face {
  font-family: liberation_serif;
  src:  local("Liberation Serif");
        url(../fonts/liberation-serif/LiberationSerif-Regular.ttf);
}

@font-face {
  font-family: liberation_serif;
  src: url(../fonts/liberation-serif/LiberationSerif-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: liberation_serif;
  src: url(../fonts/liberation-serif/LiberationSerif-Italic.ttf);
  font-style: italic;
}

@font-face {
  font-family: liberation_serif;
  src: url(../fonts/liberation-serif/LiberationSerif-BoldItalic.ttf);
  font-weight: bold;
  font-style: italic;
}

/*  It is necessary to define these standard fonts here, because 
    their names are represented differently by different
    browsers.
*/
@font-face {
  font-family: times_new_roman;
  src: local("Times New Roman");
}

@font-face {
  font-family: arial_helvetica_sans_serif;
  src: local("Arial"),
       local("Helvetica");
}

@font-face {
  font-family: verdana;
  src: local("Verdana");
}

@font-face {
  font-family: comic_sans;
  src: local("Comic Sans");
}

body {
	/*margin-left: -10%;*/
	/* background-image: -webkit-gradient(linear, center top, center bottom, from(#e60000), to(#ffde05));
	background-image: -moz-linear-gradient(center top, #e60000, #ffde05); */
	height: 100%;
	background-image: rgb(230,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRlMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top,  rgba(230,0,0,1) 0%, rgba(255,222,5,1) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,0,0,1)), color-stop(100%,rgba(255,222,5,1))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(230,0,0,1) 0%,rgba(255,222,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(230,0,0,1) 0%,rgba(255,222,5,1) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(230,0,0,1) 0%,rgba(255,222,5,1) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(230,0,0,1) 0%,rgba(255,222,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60000', endColorstr='#ffde05',GradientType=0 ); /* IE6-8 */
	
	background-repeat: no-repeat;
	background-attachment: fixed;
}

figcaption {
  margin-top: 5px;
  font-style: italic;
}

#wrap {
	margin: 0 auto;
	width: 904px;
}

#header_main {
	height: 135px;
	/* background-image: -webkit-gradient(linear, center top, center bottom, from(#00f400), to(black));
	background-image: -moz-linear-gradient(center top, #00f400, black); */
	background: rgb(0,244,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZjQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,244,0,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,244,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,244,0,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,244,0,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,244,0,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,244,0,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f400', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	width: 900px;
  margin: 0 auto;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: 2px solid white;
}

#logo_cabaire {
	margin-left: 35%;
}

#logo_cogg {
	float: right;
	display: inline;
	margin-right: 2%;
	margin-top: 2%;
}

#navi_main {
	width: 900px;
	height: 30px;
  margin: 0 auto;
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3d3d3d), color-stop(50%,black));
	background-image: -moz-linear-gradient(top, #3d3d3d 50%, black 50%); */
	background: rgb(61,61,61); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(61,61,61,1) 50%, rgba(0,0,0,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(61,61,61,1)), color-stop(50%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-top:10px;
	border: 2px solid white;
	border-top: none;
}

#navi_main ul {
	list-style: none;
	display: inline;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
}

#navi_main li {
	display: inline;
	padding-left: 8px;
}

#navi_main a {
	text-decoration: none;
	letter-spacing: 1px;
	color: orange;
}

#navi_main a:hover {
	letter-spacing: 1px;
	color: white;
}

#language_switch {
	display: inline;
	float: right;
	margin-top: -6px; /* Find better solution */
}

#language_switch form {
	margin-top: 2px;
	position: relative;
	float: left;
	padding-right: 5px;
}

#language_switch input {
	font-weight: bold;
	border: none;
  margin-top: 2px;
	background-color: #333;
/*	background: url(img/bgnone.png);*/
	color: #FFF;
	padding: 3px;
	cursor: pointer;
  background: rgb(61,61,61); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(61,61,61,1) 50%, rgba(0,0,0,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(61,61,61,1)), color-stop(50%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

#header_textfield {
	margin: 0 auto;
	width: 90%;
	height: 45px;
	font-family: arial;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	color: white;
}

#header_textfield h3 {
	text-align: center;
	text-shadow: 3px 3px 3px #000;
}

#input_panel {
	width: 700px;
	height: auto;
	border-radius: 10px;
	margin: 0 auto;
	/* background-image: -webkit-gradient(linear, center top, center bottom, from(gray), to(black));
	background-image: -moz-linear-gradient(center top, gray, black); */
	background: rgb(128,128,128); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(128,128,128,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,128,128,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	padding: 2px 5px 10px 5px;
}

#controls {
	width: 95%;
	margin: 0 auto;
}

#controls_top {
	list-style: none;
	/*display: inline;*/
	padding-bottom: 5px;
	border-bottom: 1px solid #c1c1c1;
}

#controls_top li {
	display: inline;
	padding: 2px;
	letter-spacing: 1px;
	font-size: 13px;
}

#input_panel label {
	color: white;
	font-family: arial;
	font-weight: bold;
}

#more_options {
	border-radius: 5px;
	padding: 4px;
	border: 2px solid #CACACA;
	color: #FFF;
  background: none;
  cursor: pointer;
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3d3d3d), color-stop(50%,black));
	background-image: -moz-linear-gradient(top, #3d3d3d 50%, black 50%);*/
/*	background: rgb(61,61,61); /* Old browsers */*/
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
/*	background: -moz-linear-gradient(top,  rgba(61,61,61,1) 50%, rgba(0,0,0,1) 50%); /* FF3.6+ */*/
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(61,61,61,1)), color-stop(50%,rgba(0,0,0,1))); /* Chrome,Safari4+ */*/
/*	background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Chrome10+,Safari5.1+ */*/
/*	background: -o-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Opera 11.10+ */*/
/*	background: -ms-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* IE10+ */*/
/*	background: linear-gradient(to bottom,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* W3C */*/
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */*/
}

#phon_lab {
	width: 900px;
	margin: 0 auto;
	margin-top: 5px;
	text-align: center;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
}

#textToSynthesise {
	width: 85%;
	height: 300px;
	border: 2px solid yellow;
	margin-top: 0px;
	margin-left: 7%;
	border-radius: 10px;
	font-size: 14px;
	resize: none;
}

/* Fada prediction */
#predict {
  display:block;
  visibility:hidden;
  position:absolute;
  width:35px;
  margin:0 auto;
  padding:3px;
  /*border: 2px solid #cacaca;*/
  border-radius:10px;
  /*background-color: white;//#aac9dd;*/
  color: black;
  background-image: -webkit-gradient(linear, center top, center bottom, from(#ffe13e), to(#ffc703));
	background-image: -moz-linear-gradient(center top, #ffe13e, #ffc703);
  text-align:center;
  font-weight: normal;
}

#synthesise_button1 {
	float: top;
	width: auto;
	height: auto;
	/*background-image: -webkit-gradient(linear, center top, center bottom, from(orange), to(red));
	background-image: -moz-linear-gradient(center top, orange, red);*/
	background: rgb(255,165,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjAwMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,165,0,1) 0%, rgba(255,0,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,165,0,1)), color-stop(100%,rgba(255,0,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff0004',GradientType=0 ); /* IE6-8 */
	border-radius: 15px;
	font-weight: bold;
	font-size: 18px;
	color: white;
	border: 2px solid white;
	margin-left: 45%;
	margin-top: 10px;
}

#enlarge {
	margin-left: 20%;
	/*background-image: -webkit-gradient(linear, center top, center bottom, from(gray), to(black));
	background-image: -moz-linear-gradient(center top, gray, black);*/
	background: rgb(128,128,128); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(128,128,128,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,128,128,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(128,128,128,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	border-radius: 15px;
	font-weight: bold;
	font-size: 14px;
	color: white;
	border: 2px solid white;
}

/* Toolbar */
#toolbar {
	visibility: visible;
	display: block;
	min-width: 350px;
  max-width: 450px;
	height: 35px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-top: 5px;
  padding: 0px 3px 0px 3px;
/*	border-radius: 5px;*/
	border: 1px solid #353535;
  background: rgb(69,72,77); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	color: #FFF;
}
#toolbarOLD {
	visibility: hidden;
	display: none;
	width: 500px;
	height: 40px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-top: 5px;
	border-radius: 5px;
	border: 1px solid #353535;
	background: rgb(246,248,249); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
	color: black;
}

.toolbar_button {
	height: 25px;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	padding: 3px 4px 3px 4px;
/*	border-radius: 5px;*/
	border: 2px solid #000;
	color: #FFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
  border: 1px solid #353535;
  background: rgb(84,84,84); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(84,84,84,1) 0%, rgba(69,72,77,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(84,84,84,1)), color-stop(100%,rgba(69,72,77,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(69,72,77,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(69,72,77,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(69,72,77,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(84,84,84,1) 0%,rgba(69,72,77,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */
}
.toolbar_buttonOLD {
	height: 30px;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	padding: 3px;
	background: rgb(246,248,249); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
	border-radius: 5px;
	border: 1px solid #b2b2b2;
	color: #353535;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}

#menu_view {
	
}

#synthesise_button2 {
	height: 30px;
  width: auto;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	padding: 3px 4px 3px 4px;
	color: #FFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0px;
  border: 2px solid #FFF;
  border-radius: 0px 7px 7px 7px;;
  background: rgb(255,165,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjAwMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,165,0,1) 0%, rgba(255,0,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,165,0,1)), color-stop(100%,rgba(255,0,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,165,0,1) 0%,rgba(255,0,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff0004',GradientType=0 ); /* IE6-8 */
}

.dropdown {
	position: absolute;
	margin-top: 1px;
	padding: 10px;
	border: 1px solid #353535;
	border-radius: 10px;
	border-radius: 0px 10px 10px 10px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
  color: #FFF;
  background: rgb(66,66,66); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(66,66,66,1) 0%, rgba(43,43,43,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,66,66,1)), color-stop(100%,rgba(43,43,43,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(43,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(43,43,43,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(43,43,43,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(66,66,66,1) 0%,rgba(43,43,43,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
	box-shadow: #717171 3px 3px 5px 0; /* Include maybe */
}

.dropdownOLD {
	position: absolute;
	margin-top: 1px;
	padding: 10px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	border: 1px solid #353535;
	border-radius: 10px;
	border-radius: 0px 10px 10px 10px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	/*box-shadow: #717171 3px 3px 5px 0;*/ /* Include maybe */
}

.dropdown ul {
	list-style: none;
	padding: 0px;
	margin-top: 2px;
}

.dropdown li {
	margin-top: 5px;
}

.dropdown label {
  color: #FFF;
  letter-spacing: 1px;
}

.dropdown fieldset {
  margin-top: 4px;
}

#toolbar label {
/*	color: #000;*/
	font-weight: normal;
}

#dropdown_view {
	visibility: hidden;
	display: none;
}

#dropdown_synthesis {
	visibility: hidden;
	display: none;
	z-index: 10000;
}
/**/
/*#dropdown_highlighting {*/
/*	visibility: hidden;*/
/*	display: none;*/
/*}*/

#dropdown_text_settings {
	visibility: hidden;
	display: none;
}

.menu_item {
	height: 25px;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	padding: 3px;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */*/
/*	background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6+ */*/
	border-radius: 5px;
	border: 1px solid #cacaca;
	color: #353535;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}



/*.toolbar_button {
	height: 30px;
	margin-top: 5px;
	margin-left: 3px;
	padding: 3px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#449def), to(#a8d2ff));
	background-image: -moz-linear-gradient(center top, #449def, #a8d2ff);
	border-radius: 5px;
	border: 1px solid #363f55;
	color: black;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}*/

/* Synthesis Output */

#output_wrapOLD {
	visibility: hidden; /* Hidden on start page */
	display: none;
	width: 700px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 5px;
	/*background-image: -webkit-gradient(linear, left top, right bottom, from(#303030), color-stop(50%,#00b700), to(#303030));
	background-image: -moz-linear-gradient(left top, #303030, #00b700, #303030);*/
	background: rgb(48,48,48); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMzAzMDMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDBiNzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(48,48,48,1) 0%, rgba(0,183,0,1) 50%, rgba(48,48,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(48,48,48,1)), color-stop(50%,rgba(0,183,0,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#303030',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-radius: 10px;
}

#output_wrap {
	visibility: hidden; /* Hidden on start page */
	display: none;
/*	width: 700px;*/
  width: 100%;
	margin: 0 auto;
	margin-top: 10px;
	padding: 5px;
	/*background-image: -webkit-gradient(linear, left top, right bottom, from(#303030), color-stop(50%,#00b700), to(#303030));
	background-image: -moz-linear-gradient(left top, #303030, #00b700, #303030);*/
/*	border-radius: 10px;*/
/*  border: 2px solid #CACACA;*/
/*  box-shadow: #717171 3px 3px 5px 0; /* Include maybe */
}

#output_wrap h3 {
	color: white;
	font-family: arial, helvetica, sans-serif;
	letter-spacing: 1px;
	margin-left: 2%;
}

#AudioTextSynthesis {
	visibility: hidden; /* Hidden on start page */
	width: 95%;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #FFF;/*#fdfce3;*/
	border-radius: 7px;
  box-shadow: #717171 3px 3px 5px 0;
}

.show_audio {
	font-size: small;
	font-weight: bolder;
	color: blue;
}

.show_audio a {
	text-decoration: none;
	color: blue;
}

.show_audio a:visited {
	color: blue;
}


/* Textfields for output */
span.textaudioconnected {
	color: black;
	background-color: #ffffff;/*#fdfce3;*/
	font-size: 15px;
	font-weight: normal;
	font-family: arial;
	letter-spacing: 1px;
	text-align: justify;
}

span.playing {
	color: black;
	background-color: yellow;
	font-size: 15px;
	font-weight: normal;
	font-family: arial;
	letter-spacing: 1px;
	text-align: justify;
}

.audio_file {
/*	visibility: hidden;*/
/*	display: none;*/
/*	position: absolute;*/
  float: bottom;
  margin-top: 2px;
	padding: 5px;
	border-radius: 10px;
	/*background-image: -webkit-gradient(linear, center top, center bottom, from(gray), to(#353535));
	background-image: -moz-linear-gradient(center top, gray, #353535);*/
	background: rgb(128,128,128); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTM1MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(128,128,128,1) 0%, rgba(53,53,53,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,128,128,1)), color-stop(100%,rgba(53,53,53,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(53,53,53,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(53,53,53,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(128,128,128,1) 0%,rgba(53,53,53,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(128,128,128,1) 0%,rgba(53,53,53,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#353535',GradientType=0 ); /* IE6-8 */
}

#AudioTextSynthesis p {
/*	width: auto;*/
/*	/* min-height: 45px; */*/
/*	padding: 5px;*/
/*	margin: 0 auto;*/
/*	border-radius: 5px;*/
/*	border-left: 2px solid #cacaca;*/
/*	border-right: 2px solid #cacaca;*/
/*	margin-bottom: 3px;*/
}

#AudioTextSynthesis audio {
	/*width: 85%;*/
	/*height: 2em;*/
}

#enlarge {
	visibility: hidden;
}

#content_wrap {
	margin: 0 auto;
	margin-top: 1%;
	width: 860px;
	min-height: 400px;
	padding: 15px;
	border-left: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	border-top: 2px solid white;
	border-radius: 20px 0px 20px 0px;
	/*background-image: -webkit-gradient(linear, left top, right bottom, from(#303030), color-stop(50%,#00b700), to(#303030));
	background-image: -moz-linear-gradient(left top, #303030, #00b700, #303030);*/
	background: rgb(48,48,48); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMzAzMDMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDBiNzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(48,48,48,1) 0%, rgba(0,183,0,1) 50%, rgba(48,48,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(48,48,48,1)), color-stop(50%,rgba(0,183,0,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(48,48,48,1) 0%,rgba(0,183,0,1) 50%,rgba(48,48,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#303030',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.content {
	margin: 0 auto;
	min-height: inherit;
	height: auto;
	background-color: #fff;
	border-radius: 15px 0px 15px 0px;
	padding: 1px;
}

.content article {
	padding: 5px;
	width: 80%;
	margin: 0 auto;
	font-family: liberation_serif;
	font-size: 16px;
}

.content p {
	padding-left: 5px;
	padding-right: 5px;
	letter-spacing: 0px;
}

.content h2 {
	text-align: center;
	color: green;
}

.content h3 {
	padding-left: 5px; /* The same as .content p, so that it's aligned to the paragraphs */
}

.content h4 {
  padding-left: 10px;
}

.audio_paragraph {
  width: auto;
	/* min-height: 45px; */
	padding: 5px;
	margin: 0 auto;
	border-radius: 5px;
/*	border-left: 2px solid #cacaca;*/
/*	border-right: 2px solid #cacaca;*/
	margin-bottom: 5px;
}

#contact_form {
	width: 500px;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 15px;
	border-radius: 10px 10px 10px 10px;
  border: 1px solid #CACACA;
  background: #F7F7F7;
}

#contact_form label {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: normal;
	color: #000;
}

#contact_form textarea {
	min-height: 200px;
	width: 460px;
}

#contact_form span {
	padding-left: 20px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
}

.error {
	color: red;
}

/* Progress bar */
#load_progress {
	visibility: hidden;
	display: none;
	width: 300px;
	height: auto;
	position: absolute;
	z-index: 99999;
	/*background: black;*/
	color: white;
	border-radius: 10px;
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3d3d3d), color-stop(50%,black));
	background-image: -moz-linear-gradient(top, #3d3d3d 50%, black 50%);*/
	background: rgb(61,61,61); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(61,61,61,1) 50%, rgba(0,0,0,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(61,61,61,1)), color-stop(50%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(61,61,61,1) 50%,rgba(0,0,0,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	-webkit-opacity: 0.96;
	-moz-opacity: 0.96;
	-o-opacity: 0.96;
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	font-family: arial, helvetica, sans-serif;
	letter-spacing: 1px;
	padding: 10px;
}

#load_graphic {
	width: 85px;
	height: 50px;
	margin: 0 auto;
	/*background: -webkit-gradient(linear, center top, center bottom, from(#ffe13e), to(#ffc703));
	background: -moz-linear-gradient(center top, #ffe13e, #ffc703);
	background-image: url(../img/favicon.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 10px;
	border: 2px solid white;*/
	text-align: center;
	font-size: 26px;
	font-weight: bolder;
	font-family: arial, helvetica, sans-serif;
}

.sentence_highlighted {
	padding: 2px 0px 2px 0px;
	border-radius: 10px;
	font-size: 18px;
/*	font-family: times;*/
	background: #CACACA;
	margin: 1px;
	display: inline-block;
	-webkit-touch-callout: none; /* Text not selectable */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sentence_normal {
	padding: 2px 0px 2px 0px;
	border-radius: 10px;
	font-size: 18px;
/*	font-family: times;*/
	background: #FFF;
	margin: 1px;
	display: inline-block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Highlighted word, i.e. word being read */
.word_highlighted {
	padding: 2px 0px 2px 0px;
	border-radius: 10px;
	cursor: pointer;
	background: yellow;
}

/* Word in normal state (not being read) */
.word_normal {
	padding: 2px 0px 2px 0px;
	background: none;
	cursor: pointer;
}

.play_para_button {
	color: #274C27;
/*	border-radius: 5px;*/
/*	border-left: 1px solid #CACACA;*/
/*	border-right: 1px solid #CACACA;*/
/*	border-bottom: none;*/
/*	border-top: none;*/
  border-top: 1px solid #CACACA;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #CACACA;
	padding: 3px;
	/* Place in right bottom corner */
	position: relative;
	float: right;
	right: 0px;
	bottom: 0px;
	cursor: pointer;
	background: none;
}

.close_button {
  padding: 4px;
  font-family: helvetica, arial, sans-serif;
  background-color: #000;
  color: #FFF;
  cursor: pointer;
  text-align: center; }

.right {
  position: absolute;
  top: 4px;
  right: 4px;
}

/*Colors and fonts chooser */

#colors_and_fonts {
  visibility: hidden;
  display: block;
  position: fixed;
  background: #333333;
  opacity: 1.0;
  z-index: 9999;
  width: 95%;
  padding-bottom: 25px;
  border-radius: 10px; }
  
#tb_colors_and_fonts {
  position: relative;
  width: 100%;
  min-height: 5%;
  height: auto;
  top: 0;
  left: 0;
  color: #FFF;
  background-color: #000;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  white-space: nowrap; }

#tb_colors_and_fonts ul {
  height: 40px;
  margin: 0 auto;
  list-style: none; }

#tb_colors_and_fonts li {
  display: inline;
  padding: 4px;
}

#tb_colors_and_fonts input {
  background-color: #333;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  color: #FFF;
  padding: 5px;
  border: none;
  font-weight: bold;
  cursor: pointer; }

#tb_colors_and_fonts label {
  background-color: #333;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  color: #FFF;
  padding: 5px;
  border: none;
  font-weight: bold; }

#tb_colors_and_fonts select {
  background-color: #333333;
  padding: 5px;
  color: #FFF;
  font-weight: bold;
  border: none; }
  
#sizeSlider {
  position: relative;
  float: bottom;
  margin-left: 2px;
}

#color_box {
  display: block;
  width: 55%; /* Careful: Set in tools.js in variable _baseWidth */
  margin: 5% auto 5% auto;
  padding: 10px;
  font-size: 18px;
  border-radius: 10px;
  background-color: #FFF; }
  
#sentence_highlighted {
/*  font-family: open_dyslexic2_regular;*/
  background: #CACACA;
  padding: 5px;
  margin-bottom: 2%;
  z-index: 1;
  border-radius: 10px; }
  
#word_highlighted {
  background: yellow;
  padding: 5px;
  z-index: 1000;
  border-radius: 10px; }
  
#color_wheel_table_basic {
  table-layout: fixed;
  width: 100%;
  margin: 0 auto;
  border: 2px solid #CACACA; }
  
#color_wheel_table_basic td {
  padding: 10px;
  width: 33%;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  font-family: arial, helvetica, sans serif;
  cursor: pointer; }
  
#color_wheel_table_basic th {
  padding: 5px;
  width: 33%;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  font-family: arial, helvetica, sans serif; }
  
#color_wheel_table_basic caption {
  font-size: 22px;
  font-family: arial, helvetica, sans serif;
  font-weight: bold; }